yate

Description:The Yate AV Suite
License: GPL-2
Homepage:http://yate.null.ro/
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
9999 diff - - - - - - - - - - - - -
6.1.0 diff - ~ ~ - - - - - - - - - ~
6.0.0 - ~ ~ - - - - - - - - - ~

USE flags

  • alsa - Add support for media-libs/alsa-lib (Advanced Linux Sound Architecture)
  • amrnb - use AMR-NB
  • cpu_flags_x86_sse2 - Use the SSE2 instruction set
  • dahdi - Enable Dahdi driver
  • debug - Enable extra debug codepaths, like asserts and extra output. If you want to get meaningful backtraces see https://wiki.gentoo.org/wiki/Project:Quality_Assurance/Backtraces
  • doc - Add extra documentation (API, Javadoc, etc). It is recommended to enable per package instead of globally
  • gsm - use GSM codec
  • ilbc - Enable iLBC codec
  • ilbc-webrtc - Enable iLBC webrtc codec
  • isac-fixed - Enable iSAC fixed codec
  • isac-float - Enable iSAC float codec
  • mysql - use MySQL client library
  • oss - Add support for OSS (Open Sound System)
  • postgres - use Postgress SQL
  • qt4 - Add support for the Qt GUI/Application Toolkit version 4.x
  • sctp - Support for Stream Control Transmission Protocol
  • spandsp - use spandsp library
  • speex - use Speex codec
  • sse2 - Use the SSE2 instruction set
  • ssl - Add support for SSL/TLS connections (Secure Socket Layer / Transport Layer Security)
  • tdmcard - Enable TDMV API card driver
  • wanpipe - Enable Wanpipe support
  • wpcard - Enable Wanpipe card driver
  • zaptel - Enable Zaptel driver
  • zlib - Add support for zlib (de)compression

Also available in: Atom

Thank you!